<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
          crossorigin="anonymous">
    <style type="text/css">

    </style>
</head>

<body>
    <div>
    <h1>ログイン画面</h1>
    </div>
    
    <form>
  <div class="form-group row">
    <label for="inputEmail3" class="col-sm-2 col-form-label">ログインID</label>
    <div class="col-sm-5" >
      <input type="email" class="form-control" id="inputEmail3">
    </div>
  </div>
        
  <div class="form-group row">
    <label for="inputPassword3" class="col-sm-2 col-form-label">パスワード</label>
    <div class="col-sm-5">
      <input type="password" class="form-control" id="inputPassword3">
    </div>
  </div>
  
  
  <div class="form-group row" align="center">
    <div class="col-sm-10">
      <button type="submit" class="btn btn-primary" href="userItiran.html">ログイン</button>
    </div>
  </div>
</form>
</body>


</html>